*{
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

section{
	height: 100vh;
}

#external{
	color: yellow;
}

h1{
	font-size: 40px;
}

#learn{
	text-transform: uppercase;
}

.languages-learn{
	background-color: dodgerblue;
}

li[class="tools"]{
	border: 2px dashed navy;
	/*size,type,color*/
}

h4 + img{
 	height: 300px;
 	border-width: 300px;
 	border-radius: 180px;
 }

h4 ~ p{
	text-align: center;
}

body > section > h4{
	letter-spacing: 8px;
}